body{
		margin: 0;
		padding:0;
font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
 /*background:#F1EFEF;*/
  background:#FAFAFA;
color:#4E4C4C;
height:auto;
direction:rtl;
}

img{border:none;outline: 0;}

h1{margin: 0 0 0 0; padding :0; font-weight:normal;}
h2{margin: 0 0 0 0; padding :0; font-weight:normal; }
h3{margin: 0 0 0 0; padding :0; font-weight:normal;}
h4{margin: 0 0 0 0; padding :0; font-weight:normal;}


.text1 {color:#183C69; }

form {margin:0; padding:0;}

.float_r {float:left;}
.float_l {float:right;}

body.mceContentBody {   background: #FFF;}
.clear { clear:both; padding:0; margin:0; width:100%; height:0; line-height:0px; font-size:0px; overflow:hidden; float:none; }


a:link {color:#424143;	 text-decoration:underline;}
a:visited {color:#424143;	text-decoration:underline; }
a:hover {color:#424143;	 text-decoration:underline; }
a:active {color:#424143;	text-decoration:underline; }

.clickable {
   cursor: pointer;
}
.clickable:hover {
}

.header{ width:100%; background:none;  text-align:center;}

.logo1{width:22%; max-width:254px; min-width:130px; margin: 13px auto 0 auto;}
.logo1 img{width:100%; height:auto;}

.menu1_holder{ margin:0 auto 0 auto;  padding:11px 0 11px 0 ; width:90%;  /*max-width:1010px;*/ border-top:1px solid #4D4B4B;border-bottom:1px solid #4D4B4B;  text-align:center;}
.menu1_holder>ul{list-style: none; padding:0; margin:0 auto 0 auto;}
.menu1_holder>ul>li{display:inline; margin:0 0 0 0; padding:0 2.5% 3px 2.5%; text-align:center; position:relative;}
.menu1_holder>ul>li a{color:#3a476c; text-decoration:none;}
.menu1_holder>ul>li a:hover{color:#4976c3; text-decoration:none;}
.menu1_holder>ul>li.selected a{color:#4976c3; text-decoration:none;}

.menu1_holder .but_menu{ display:none; }

.menu1_holder .menu_clear{display:none;}

.header h1.heading{ display:inline-block; font-size:1.125em; color:#ffffff; padding:4px 10px 3px 10px; background:#3A476C; margin:0 auto 30px auto;}

 .main {width:100%; max-width:990px;margin:35px auto 0 auto;}
 .main.home .panel {list-style: none; padding:0; margin:0 auto 0 auto;}
 .main.home .panel li{width:30%; margin:0  0 0 3%; float:right; display:none;}
 .main.home .panel li .pic img{width:100%; height:auto; margin:0 0 30px 0;}
  .main.home .panel .content{width:95%;background:#3A476C; padding:16px 4% 15px 4%; color:#a7acbb; font-size: 0.938em; 
-webkit-box-shadow: 5px 5px 8px 0px rgba(58,71,108,1);
-moz-box-shadow: 5px 5px 8px 0px rgba(58,71,108,1);
box-shadow: 5px 5px 8px 0px rgba(58,71,108,1);
}
.main.home .panel .content a{color:#a7acbb; text-decoration:none;}
.main.home .panel .content a:hover{color:#ffffff; text-decoration:none;}

.main.home .panel .content h2{color:#ffffff;}
 .main.home .panel .content .link {margin:8px 0 0 0;}
 .main.home .panel .content a .link {color:#EFEEEF; text-decoration:none;}
 .main.home .panel .content a .link :hover{color:#EFEEEF; text-decoration:underline;}

.main>.pic{width:100%; height:auto; border:6px solid #ffffff;}

.main .content1{width:100%; max-width:755px;margin:35px auto 0 auto;}
.main .content1 h2{display:block; margin:0 auto 35px auto;font-size:1.875em; color:#576EC1; text-align: center;}

.main.contact .content1 .content2{width:50%; max-width:400px;margin:25px 0 0 0; float:right;}
.main.contact .content1 .content3{width:50%; max-width:400px;margin:25px 0 0 0; float:right;}

/*.content.team {width:100%;}*/
.main.team .content1>ul {margin:0; padding:0; list-style: none;}
.main.team .content1>ul>li {width:100%; margin:0 0 40px 0; }
.main.team .content1>ul>li .pic{/*float:left;width:100px; margin:0 15px 0 0;*/  display:none;}
/*.main.team .content1>ul>li .pic img{width:100%; height:auto; }*/
.main.team .content1>ul>li .content{/*float:left;*/}
.main.team .content1>ul>li .content .email{margin:8px 0 0 0;}


#footer {background:#D8D7D7; text-align:center; margin:40px 0 0 0; padding:55px 0 30px 0; font-size:0.875em;}
#footer .content1{ }
#footer .content1 h4{font-weight:bold; margin:0 0 5px 0;}
#footer .content2{ margin:15px 0 25px 0;}
#footer .content2 a{ color:#40456B; text-decoration:none;}
#footer .emotive{font-size:0.750em;}
#footer .emotive a {text-decoration:none;}

.icon_top{display:none;}

.mobile_hit{display: none;}
.mobile_hide{display: block;}
.mobile_show{display:none;}
.mobile_only{display:none;}
.inline{display:inline;}
.lang_hit1{display: block;}
.tinynav { display: none }

@media screen and (max-width: 480px) {
	/*	portrait mobile*/
	
body{	font-size: 15px; background:#ffffff;}




.header{ width:95%; margin:0 auto 0 auto;}

.logo1{width:22%; max-width:200px; min-width:130px; margin: 23px auto 14px auto;}
.logo1 img{width:100%; height:auto;}

.menu1_holder{ margin:0 auto 0 auto;  padding:11px 0 11px 0 ; width:90%;  /*max-width:1010px;*/ border-top:1px solid #4D4B4B;border-bottom:1px solid #4D4B4B;  text-align:center; position:relative;}
.menu1_holder .home_link{ float:right; font-size:1.200em;margin-top:4px;color:#576EC1;}
.menu1_holder .home_link a{ color:#576EC1; text-decoration:none;}
.menu1_holder .but_menu{ float:left; cursor:pointer; display:block; }
.menu1_holder .menu_clear{display:block; clear:both;}

.menu1_holder>ul{list-style: none; padding:25px 3% 20px 3%;  display:none; position:absolute; left:0; top:60px; width:100%; background:#EAEAEA; z-index:9999;}

.menu1_holder>ul>li{display:block; margin:0 0 0 0; padding:0 2.5% 6px 2.5%; text-align:right; font-size:1.200em;}
/*.menu1_holder>ul>li a{color:#40456B; text-decoration:none;}
.menu1_holder>ul>li a:hover{color:#576EC1; text-decoration:underline;}
.menu1_holder>ul>li.selected a{color:#576EC1; text-decoration:none;}*/

.header h1.heading{  font-size:0.933em;  padding:4px 2% 3px 2%;  margin:0 auto 40px auto;}

 .main {width:90%; margin:15px auto 35px auto; padding:0 0 35px 0; border-bottom:1px solid #4D4B4B;}
 /*.main.home .panel {list-style: none; padding:0; margin:0 auto 0 auto;}*/
 .main.home .panel li{width:100%; margin:0  0 19px 0; float:none; display:none;}
 .main.home .panel li .pic {display:none;}
 /*.main.home .panel li .pic img{width:100%; height:auto; margin:0 0 30px 0;}*/ 
  /*.main.home .panel .content{width:95%;background:#3A476C; padding:16px 4% 15px 4%; color:#EFEEEF; font-size: 0.938em; 
-webkit-box-shadow: 5px 5px 8px 0px rgba(58,71,108,1);
-moz-box-shadow: 5px 5px 8px 0px rgba(58,71,108,1);
box-shadow: 5px 5px 8px 0px rgba(58,71,108,1);
}
 .main.home .panel .content a{color:#EFEEEF; text-decoration:none;}
 .main.home .panel .content a:hover{color:#EFEEEF; text-decoration:underline;}*/

.icon_top{display:block; max-width:36px; max-height:36px; width:9%; margin:0 auto 25px auto;   cursor:pointer; }
.icon_top img{width:100%; height:auto;}

/*.main>.pic{width:100%; height:auto; border:6px solid #ffffff;}*/

.main .content1{width:100%; margin:15px auto 0 auto;}
.main .content1 h2{display:none;}

.main.contact .content1 .content2{width:100%; margin:25px 0 0 0; float:none;}
.main.contact .content1 .content3{width:100%; margin:25px 0 0 0; float:none;}


#footer {background:#D8D7D7; text-align:center; margin:40px 0 0 0; padding:55px 0 30px 0;}
#footer .content1{ }
#footer .content1 h4{font-weight:bold; margin:0 0 5px 0;}
#footer .content2{ margin:15px 0 15px 0;}
#footer .content2 a{ color:#40456B; text-decoration:none;}
#footer .emotive{font-size:0.688em;}
#footer .emotive a {text-decoration:none;}



.mobile_hide{display: none;}
.mobile_hit{display: block;}
.mobile_show{display:block;}
.mobile_only{display:block;}


}

	
	
@media screen and (max-width: 768px) and (min-width: 481px) {
	/*	landscape mobile */
#main{min-height:0; }
.mobile_hit{display: none;}



}
@media screen and (max-width: 960px) and (min-width: 481px) {
/*	big tablet/small laptop*/
body{	font-size: 15px; background:#ffffff;}
	



.mobile_hide{display: none;}
.mobile_hit{display: block;}
.mobile_show{display:block;}
.mobile_only{display:block;}
}

@media screen and (max-width: 320px)  {
/*	very small phone*/




}